h2 {
    text-align: center;
}

.content {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.archiv-reiter{
    width: 600px;
    height: 200px;
    transition: transform 0.5s ease, filter 0.5s ease;
}

.archiv-reiter:hover {
    transform: scale(1.02);
    filter: brightness(75%);
}

@media screen and (max-width: 1024px){
    .archiv-reiter {
        width: 100%;
        height: 100%;
    }
    
}